E-MailRelay

Classes | Namespaces
gconnection.h File Reference
`#include "gdef.h"`
`#include "gaddress.h"`
Include dependency graph for gconnection.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GNet::Connection
| An abstract interface which provides information about a network connection. More...

## Namespaces
namespace | GNet
| Network classes.